#imCel7_01 {position: absolute; top: 0px; left: 10px; height: 200px; width: 1010px; }
#imObj7_01 {font: 11px Arial; }
/* -- Custom code START -- */
#historia 
    {
     padding-left: 50px;
     padding-right: 50px;
     font-size: 18px;
     text-align: justify;
     font-family: times;    
    }
/* -- Custom code END -- */
#imObj7_01 {padding: 0px; }
#imCel7_01_Cont {text-align: left; height: 200px; width: 1010px; overflow: auto; }
#imPage {position: relative; height: 360px; }

